.pageTitles{

    font-size:max(2vw, 5.2vw); 
    background-color: blanchedalmond;
    border: 7px solid rgb(0, 67, 139);

    text-align: center;
    width: 50%;

    border-radius: 50px;
    margin: 0 auto;
    
}

.navigatorBlock{
    background-color: rgb(207, 246, 255);
    border: 4px solid rgb(0, 67, 139);

    display:flex;
    justify-content:center;
    font-size:max(2vw, 2.2vw);
}
.webLinkBox{
    background-color: blanchedalmond;
    border: 4px solid rgb(0, 67, 139);
    padding:1%
}

span{
    font-size: 1.15em;
    font-weight:bold;
    color: rgb(14, 14, 136);
}

.image{
    width: 35%;
    height: 35%;
    margin-right: 1%;
    border: 4px solid rgb(0, 67, 139);
}

.textBox{
    font-size: 14pt;
    background-color: blanchedalmond;
    margin-right: 3%;
    margin-left: 1%;
    border: 4px solid rgb(0, 67, 139);
    padding: 1%;
}

.contentRow{
    background-color: rgb(207, 246, 255);
    display: flex;
}

.footer_layout{
    text-align: center;
    justify-content:center;
    display: flex;
    padding-bottom: 5%;
}
.footer_row{
    padding:1%;
}